Debian Bug report logs - #731927
ITP: tripleo-image-elements -- Image building rules for OpenStack

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Wed, 11 Dec 2013 09:58:37 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version tripleo-image-elements/0.6.2-1

Done: Thomas Goirand <zigo@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#731927; Package wnpp. (Wed, 11 Dec 2013 09:58:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 11 Dec 2013 09:58:41 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tripleo-image-elements -- Image building rules for OpenStack
Date: Wed, 11 Dec 2013 17:57:35 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : tripleo-image-elements
  Version         : 0.4.1
  Upstream Author : OpenStack Developers <openstack-dev@lists.openstack.org>
* URL             : https://github.com/openstack/tripleo-image-elements
* License         : Apache-2.0
  Programming Lang: Python
  Description     : Image building rules for OpenStack

 TripleO is a program can install, upgrade and operate OpenStack clouds using
 OpenStack's own cloud facilities as the foundations. Building on nova, neutron
 and heat to automate fleet management at datacentre scale (and scaling down to
 as few as 2 machines). Its name means "OpenStack On OpenStack".
 .
 This package contains elements that are used to build disk images for
 deploying OpenStack via Heat.



Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Thu, 10 Apr 2014 16:03:09 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Thu, 10 Apr 2014 16:03:09 GMT) Full text and rfc822 format available.

Message #10 received at 731927-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 731927-close@bugs.debian.org
Subject: Bug#731927: fixed in tripleo-image-elements 0.6.2-1
Date: Thu, 10 Apr 2014 16:00:12 +0000
Source: tripleo-image-elements
Source-Version: 0.6.2-1

We believe that the bug you reported is fixed in the latest version of
tripleo-image-elements, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 731927@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated tripleo-image-elements package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Mar 2014 09:28:36 +0000
Source: tripleo-image-elements
Binary: python-tripleo-image-elements
Architecture: source all
Version: 0.6.2-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-tripleo-image-elements - Image building rules for OpenStack
Closes: 731927
Changes: 
 tripleo-image-elements (0.6.2-1) experimental; urgency=low
 .
   * Initial release (Closes: #731927)
Checksums-Sha1: 
 a880aaabe8b127028742cca033d8ae561eacef05 2270 tripleo-image-elements_0.6.2-1.dsc
 f00e64d1b34131ab561f817a07efa82b97bba3dc 79440 tripleo-image-elements_0.6.2.orig.tar.xz
 adeb0c8736f09ac417f0e6cc9690d972c207e0be 1956 tripleo-image-elements_0.6.2-1.debian.tar.xz
 50db478902fee2f32a24084cc01e63bd78e94abe 96072 python-tripleo-image-elements_0.6.2-1_all.deb
Checksums-Sha256: 
 32848bec9bc54679cff5738a76d233fc9545fa0b6addb32a231d1ec011099840 2270 tripleo-image-elements_0.6.2-1.dsc
 662a8307b98669d90dc22032aa6bc52d0f6d90b20ebcc6f90e5ca70678deaca4 79440 tripleo-image-elements_0.6.2.orig.tar.xz
 0838f4d75591136ac0c22fd858894f51ccfc26249105dcfd39708bfe0251a962 1956 tripleo-image-elements_0.6.2-1.debian.tar.xz
 5f99fadc20dbdb7c4162480e84abbafede76a981a4ab10983eb6b8416ea78b3b 96072 python-tripleo-image-elements_0.6.2-1_all.deb
Files: 
 9d4d801615a8b4c25721a915860a80ee 2270 python extra tripleo-image-elements_0.6.2-1.dsc
 ed0d4e9dd6c741ec9070fd153477b2db 79440 python extra tripleo-image-elements_0.6.2.orig.tar.xz
 1f70b0560ab18522c5f4dc5165876686 1956 python extra tripleo-image-elements_0.6.2-1.debian.tar.xz
 7d32dd339b1cdc511a83eb0eda22423f 96072 python extra python-tripleo-image-elements_0.6.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTJW8PAAoJENQWrRWsa0P+6hEP/jEpdc0vRmBz27ZEC4P1MrZ3
yNsglUQRQu89Tz2Pru402d+RxvqtOXWiwBIw/x7ioXzdHge9neZKCIH0LwxbhL5+
/2xEzYLaueQzGSODsdeBD5KSznzc/Gm0oqCueuDffwl9uxZfMshy1rbrFu3K7ekC
w7qWH4FVSeJLQuwIOCkRLjVFlVjjsto6/+avmQfADanFeI2W3ghu+Umf3a/uhc5S
GWKIL7cQ+aaleBIiGzwkYwXz90/3n2QfvyTATnaUcf5w55LMzTSo9HaR93oTAYGr
6gUdmv8C4uHuQGZMipN82B5u/0sarEGrm0cZLhtIlkpdqKg6OwrZoeeAcQfUIDEe
W6rKEeUqg/5K8tOHyq1tTYcdZ5klb36KXZLcUAlo9Hikj8tHefrZeCG5AdnHiA0q
3PanAfs9e3daOdmLj5TGmo+Dt4i8iE8lXkB2bgSAgUVuZwtlE37zKVEGt+zd51w6
yYcOLf2NvvE+xiv7HODVcKvP9gkP9IwGk7dU/EUf7UDwpHhDPUb2T3fUeskAQ+3H
9VLNrjIsCh60xpke5ifQnPqsNiY0RP5c0AX5l2IM9Egwo9dO4dcK0l4Jh5zcQIfZ
XLU6SCbZRHFZunWAnj0aJOQ4OIaQzutTQIXbxzVuqJ+tuAx9pRaVIiZd6Y2gt6yf
5oZhSfwEbeL7/30dJGJD
=rnOI
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:50:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.